Subject: Default umask

From: "Joseph Yip" <[email-masked]>
Date: Mon, 26 Apr 99 14:22:05 MDT

On our system the default umask is set to 077.  I wonder if there 
is a way to set the default umask to 022 just for files created
in the ~/public_html directories of our real users.  This would
save the trouble of doing a chmod for PC users who want to
"publish" their web documents.  If this is not possible, I wonder 
if a different default umask can be specified for a virtual
domain so that the users may use a this domain for publishing.

Thanks in advance! 

-- 
Joseph Yip	University Computing Services	(403) 220-6218
..............................................................
.       In an exquisite dance of joy the stars ignite.       .
.            Expecting nothing less, God smiles.             .
..............................................................